{% load static %}
<html>
    <head>
        <title>{% block title %}{% endblock title %}</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

         <!-- menghubungkan dengan css dan bootstrap -->
         <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
         <link rel="Stylesheet" href="{% static 'css/nav.css' %}">
         <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
         <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
         {% block custom_css %}
         {% endblock custom_css %}

        <!-- membuat icon judul website-->
        <link rel="icon" href="{% static 'assets/scooter.png' %}" type="image/icon">


    </head>

    <body>
        <nav class="navbar navbar-light bg-light">
        <a class="navbar-brand" href="#">
          <img src="{% static 'assets/scooter.png' %}" width="30" height="30" alt="">
        </a>
        <a class="nav-item nav-link" href="{% url 'homepage:homepage' %}" id="nav1">Home</a>
        <a class="nav-item nav-link" href="{% url 'pemesanan:form_pemesanan' %}">Pemesanan</a>
        <a class="nav-item nav-link" href="{% url 'about:about' %}">About</a>
        <a class="nav-item nav-link" href="{% url 'dtbsmotor:dtbsmotor' %}">Choices</a>
        <a class="nav-item nav-link" href="{% url 'recApp:blog' %}">Blog</a>
        <a class="nav-item nav-link" href="{% url 'myapp:myapp' %}" id="nav2">Rent</a>
        <div id="log-button" class="nav-item mx-2 my-2 my-md-0">
            {% if user.is_authenticated %}
            <a class="btn btn-primary" href="{% url 'oauth:SignOut' %}" id="text-nav-oauth">Sign Out</a>
            {% else %}
            <a class="btn btn-primary" href="{% url 'oauth:SignIn' %}" id="text-nav-oauth">Sign In</a>
            {% endif %}
        </div>
        </nav>

        {% block content %}
        {% endblock content %}

    </body>
</html>
